.align-items-center{align-items:center}
.img100{width:100%;height:auto}
.payment_2020{font-weight:500;cursor:pointer}
.breadcrumb_2019{margin-top:130px}
.bread78{margin-top:130px}
.buy_course{display:none}
.jquery-ratings-star{background:url(../images/rate-2.png) repeat-x 0 -18px;width:19px;cursor:pointer;height:19px;background-repeat:no-repeat;position:relative;float:left;margin-right:3px}
.jquery-ratings-full{background:url(../images/rate-2.png) 0 1px repeat-x;width:19px;cursor:pointer;height:19px;background-repeat:no-repeat;position:relative;float:left;margin-right:3px}
.ul_info_course .rate-2,.ul_info_course .rate-2 span{height:19px;background:url(../images/rate-2.png) repeat-x 0 -18px;margin-right:5px;text-align:left;width:108px;vertical-align:middle;display:inline-block;line-height:0}
.rate_numb{padding-left:0!important;float:none!important}
.ratingStar{display:inline-block;padding-top:2px}
.date img{width:unset!important}
.list_course{margin-top:128px}
h2{font-size:32px}
.owl-prev{width:28px;height:28px;background:url(../images/icon_prev.png) no-repeat;display:block;position:absolute;top:70px;opacity:1;text-indent:-9999%;margin:0!important;border-radius:5px 0 0 5px!important;left:-15px;cursor:pointer}
.owl-next{right:-15px;width:28px;height:28px;position:absolute;background:url(../images/icon_next.png) no-repeat;top:70px;opacity:1;text-indent:-9999%;margin:0!important;border-radius:5px 0 0 5px!important;cursor:pointer}
.content3-bottom .img_boxliw_images{height:auto}
.list_course.box_clnews-index .clnews-title{height:450px;background-size:cover}
.box_clnews-index-title h2{font-size:50px;position:relative}
.box_clnews-index-title h2:before{content:"";position:absolute;background:#fff;height:3px;width:115px;bottom:-25px;left:calc(50% - 55px)}
.box_clnews-index-title p{font-size:20px;padding-top:15px}
.clnews-title .box_clnews-index-title{padding-top:100px}
.list_course .carousel_clnews-index{top:unset;bottom:30px}
#jcarousel-tours-slides .owl-prev,#jcarousel-tours-slides .owl-next{top:40px}
.box_clnews-index .txt_boxli h3 a{color:#333;font-weight:600;font-size:14px;line-height:18px;padding-top:2px}
.box_tcez-index .list_tcez p{font-size:18px;font-style:normal;color:#333}
.list_tcez{padding:0 80px 40px}
.item .cmt_tcez .w_cmnttcez{width:25%}
.text-center{text-align:center!important}
.box_tcez-index .w_cmnttcez .img_cmttcez img{border:1px solid #b6352f;border-radius:100%;height:170px;width:170px}
.plus{position:absolute;top:144px;right:calc(50% - 24px);z-index:9999;width:48px;height:48px;border-radius:100%;font-size:15px;color:#fff;background:#b22b25}
.plus i{line-height:48px;font-size:20px}
.item .cmt_tcez .w_cmnttcez{position:relative}
.carousel-fade .carousel-inner .item{background:#b22b25;height:112px}
.carousel-index{padding:25px 15px 0;background:#fff;box-shadow:0 5px 6px -5px #333}
.carousel_clnews-index .txt_boxli p{display:none}
.carousel_clnews-index #relatedBox{margin-bottom:0!important}
.carousel_clnews-index .txt_boxli h3{display:flex;margin-top:8px;align-items:center}
.carousel_clnews-index .txt_boxli h3 span{padding-right:10px;position:relative;font-size:35px}
.carousel_clnews-index .txt_boxli h3 span:before{position:absolute;content:"";background:#333;height:32px;width:4px;right:0;top:5px}
.carousel_clnews-index .txt_boxli h3 a{padding-left:10px}
.list_course.box_clnews-index{height:600px}
.box_course_pro{overflow:hidden}
.box_course_owner .owl-prev,.box_course_pro .owl-prev{left:0}
.box_course_owner .owl-next,.box_course_pro .owl-next{right:0}
.body_course{padding:20px 20px 25px}
.cat_course a{color:#4c85c2;font-size:12px;text-transform:uppercase}
h2.title,h3.title,h4.title{margin-top:0;font-size:18px;font-weight:600;line-height:26px;height:49px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
#jcarousel_course_pro .owl-prev,#jcarousel_course_pro .owl-next{top:100px!important}
h2.title a,h3.title a,h4.title a{color:#333}
.date{font-size:13px;color:#b22b25}
.rate-1 i{color:#fac917}
.info_sub .rate-1 span{font-size:16px;color:#333;padding-left:5px}
.info_sub span{float:right;font-size:18px;color:#d61010}
.box_content{box-shadow:0 0 2px 1px #ddd;-webkit-box-shadow:0 0 2px 1px #ddd;-ms-box-shadow:0 0 2px 1px #ddd}
.color_b22b25{color:#b22b25!important}
.course_youth iframe{width:100%}
.box_course_youth{overflow:hidden;padding:25px 0 35px}
.course_youth{background:#f5f5f5;padding:5px 0 35px}
.course_youth .row_iframe{display:flex}
.box_right_youth{margin-right:15px;background:#fff;display:flex;align-items:center}
.box_right_youth_child{width:100%}
.info_sub p{font-size:14px;line-height:30px}
.course_youth .box_content{box-shadow:none}
.course_youth .body_course{background:#fff}
.pr-0{padding-right:0!important}
.course_youth h4.title a{font-size:18px;color:#333}
.course_youth h4.title{margin-bottom:20px}
.course_youth .rate-1{float:none}
.course_youth .info_sub span{float:none}
.course_owner .info_sub p{float:right}
.box_course_owner{overflow:hidden}
.box_library{overflow:hidden}
.owl-carousel .owl-item img{width:100%;height:auto}
.body{position:relative}
.box_library .title{position:absolute;top:338px;left:20px;background:#fff;padding:5px 15px;font-size:20px;max-height:53px;overflow:hidden;line-height:24px;height:auto;max-width:calc(100% - 40px)}
.box_library .title a{color:#333}
.library{margin-bottom:110px;margin-top:25px}
.library .box_library .owl-carousel .owl-item img{width:100%}
.title_cat{position:absolute;top:300px;left:20px;font-size:12px;text-transform:uppercase}
.title_cat a{color:#fff;background:#111;padding:7px 10px}
.box_library .owl-item h4.title,.owl-item .title_cat{left:315px;right:20px}
.box_library .owl-item.active h4.title,.owl-item.active .title_cat{left:20px;right:315px}
.box_library .owl-item.active.center h4.title,.owl-item.active.center .title_cat{left:20px;right:20px}
.box_library .owl-prev,.box_library .owl-prev{left:0;top:194px}
.box_library .owl-next,.box_library .owl-next{right:0;top:194px}
.headBox{display:none}
.nav_menu_main{position:absolute;top:43px;left:0;width:210px;z-index:9;background:#fff;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}
.nav_menu_main li{width:100%;border-bottom:1px solid #ccc!important}
.header_top .nav_menu_main li a{color:#333!important}
.header_top ul.nav-dropdown.menu{left:100%;top:0;padding-top:0}
.header_top .hotline{display:inline-block;padding:10px 0;font-size:21px;color:#FFF;outline:none}
.header_top .hotline > svg{margin-bottom:-5px}
.box_carousel_teacher{overflow:hidden;position:relative;padding-top:30px}
.box_img_teacher{position:relative}
.box_carousel_teacher:before{content:"";background:#b22b25;height:112px;top:-30px;width:100%;left:0;position:absolute;z-index:-1}
#carousel_teacher .owl-prev{left:0}
#carousel_teacher .owl-next{right:0}
.list_course_youth:nth-child(even){padding-left:2.5px}
.list_course_youth:nth-child(odd){padding-right:2.5px}
.d-flex .view_all{margin-left:auto}
.view_all{font-size:18px;float:right;line-height:35px}
.view_all:hover{text-decoration:underline}
.viewall{width:100%;display:inline-block;margin-top:18px}
.viewall a{border:1px solid #b22b25;color:#b22b25;display:block;width:115px;margin:0 auto;height:35px;line-height:35px;border-radius:20px}
.header_bot .nav-menu.menu{width:100%;text-align:center}
@media (max-width: 1024px) {
.content3-bottom .img_boxliw_images{height:auto}
.bread78{margin-top:25px}
.list_course{margin-top:0}
.view_all{display:none}
.clnews-title .box_clnews-index-title{padding-top:60px}
.content3-bottom .img_boxliw_images{height:auto}
.box_course_pro .owl-carousel .owl-item img,.box_course_owner .owl-carousel .owl-item img,.box_course_youth .owl-carousel .owl-item img{width:100%}
.box_library .owl-item h4.title,.owl-item .title_cat{left:255px;right:15px}
.box_library .owl-item.active h4.title,.owl-item.active .title_cat{left:15px;right:255px}
}
@media (max-width: 991px) {
.course_youth .row{flex-wrap:wrap}
.box_right_youth_child{padding:15px}
.cat_course a{font-size:15px}
.box_course_youth{padding-bottom:15px}
.box_library .owl-carousel .owl-item img{height:240px}
.box_library .owl-prev,.box_library .owl-prev,.box_library .owl-next,.box_library .owl-next{top:110px}
.box_library .owl-item.active h4.title,.owl-item.active .title_cat{display:none}
.box_library .owl-item.active.center h4.title,.owl-item.active.center .title_cat{display:block!important;visibility:visible}
}
@media (max-width: 960px) {
#header .navbar-collapse{margin-top:19px!important}
#header .top_header{background:#fff;border-bottom:none}
.menu_lg #advanced_menu_toggle{border:none;color:#666}
}
@media (max-width: 991px) {
.form_ez form input,.form_ez form textarea{width:100%}
.box_library .owl-carousel .owl-item img{height:215px}
.course_youth .pr-0{padding-right:unset!important;margin-right:15px}
.box_right_youth{margin-right:15px;margin-left:15px}
.box_right_youth_child{background:#fff}
}
@media (max-width: 767px) {
.form_ez .form-group{text-align:center}
.form_ez form label{text-align:left}
.btn_dhez{margin-left:auto}
.btn_now .submitBtn{float:left!important}
.item_title_mobile{font-weight:600}
.box_tcez-index .w_cmnttcez .img_cmttcez img{height:117px;width:117px}
.plus i{line-height:32px;font-size:12px}
.plus{position:absolute;top:calc(100% - 16px);right:calc(50% - 16px);z-index:9999;width:32px;height:32px;font-size:15px}
.w_cmnttcez .txt_cmttcez{padding-top:10px}
.box_tcez-index{padding-bottom:0}
.course_youth .list_course_youth .box_img img{max-width:100%}
#jcarousel-tours-slides .img_boxliw_images,#jcarousel-tours-slides .img_boxliw_images img{min-height:unset!important}
.carousel_clnews-index .carousel-index{padding:0}
.carousel_clnews-index .txt_boxli h3{padding-left:8px}
.body_course{padding:20px;padding-left:12px;padding-right:15px}
h2{font-size:18px}
.course_youth h4.title a{font-size:16px}
.cat_course a{font-size:10px}
.info_sub p{font-size:16px}
.box_tcez-index h2 a{font-size:18px}
.box_tcez-index .list_tcez p{font-size:16px}
.box_course_pro h4.title a,.box_course_owner h4.title a{font-size:16px}
#relatedBox .owl-next{right:0;top:41px}
#relatedBox .owl-prev{left:0;top:41px}
.list_course.box_clnews-index .clnews-title{height:calc(100vw/3*2)!important}
.library .body img{max-width:100%}
.library .title_cat{top:calc(100% - 81px);font-size:10px}
.library .body .title{position:absolute;top:calc(100% - 46px);left:20px;font-size:18px;background:#fff;height:35px;line-height:35px;overflow:hidden;padding:0 10px;margin:0}
.body{margin-bottom:18px}
.library{margin-bottom:18px}
.list_course.box_clnews-index{padding-bottom:10px}
#carousel_teacher .owl-prev,#carousel_teacher .owl-next{top:45px}
#header .navbar-collapse{margin-top:15px!important}
.view_all{display:none}
}
.banner img{max-width:100%;width:100%}
.infor_select{display:flex;flex-wrap:wrap;background:#f7f8fa;border-left:6px solid #cd3333;border-radius:8px;list-style:none;margin:60px 0 45px}
.item_select{font-size:18px;padding:10px 15px}
.item_select select{border:none;font-size:18px;color:#b22b25}
.color_333{color:#333!important}
.name_cat a{color:#4c85c2;font-size:12px}
.box_liclnews .img_boxli img{height:auto}
.box_liclnews .img_boxli{height:181px}
.item_select .dropdown button{background:none;font-size:18px;padding-top:5px}
.item_select_course .dropdown button{color:#b22b25;display:flex}
.item_select_course .dropdown button h1{font-size:18px;margin:0}
.item_select_course .dropdown button .caret{margin-top:6px;margin-left:10px}
.item_select_course{padding-right:0}
.item_select{line-height:28px}
.dropdown{height:24px}
.item_select .dropdown{height:30px}
.view_list_cat{display:block;color:#b22b25;border-radius:20px;border:1px solid #b22b25;width:202px;margin:0 auto;height:45px;line-height:45px;font-size:18px}
.view_list_cat:hover{color:#fff;background:#f16f30;border-color:#f16f30}
.view_list_cat:focus{color:#fff;background:#f16f30}
@media(max-width: 767px) {
.box_liclnews .img_boxli{min-height:unset;height:auto}
}
.breadcrumb_course_detail{margin-top:78px}
.box_banner_img img{max-width:100%;width:100%}
.first_content{position:relative;overflow:hidden;color:#fff}
.content_first_detail{position:absolute;top:90px;width:100%}
.content_first_detail .intro_{text-align:justify;line-height:27px;overflow:hidden;max-height:55px;display:-webkit-box;text-overflow:ellipsis;-webkit-box-orient:vertical;-webkit-line-clamp:2;font-size:20px}
.content_first_detail .intro_ p{margin-bottom:3px}
.content_first_detail .intro_ h4{text-align:justify;line-height:26px;overflow:hidden;max-height:55px;display:-webkit-box;text-overflow:ellipsis;-webkit-box-orient:vertical;-webkit-line-clamp:2;font-size:20px;margin:0}
.box__rate .rate_numb{margin-left:0}
.header_bot .nav-menu.menu li a:hover{color:#b22b25}
.nav_menu_main .has-dropdown > .menu-link{width:100%}
.header_top .nav_menu_main > li.menu-item{width:100%;padding:0}
.header_top .nav_menu_main > li > a:hover{color:#fff!important;background:#666}
.header_top .nav_menu_main > li > a{padding-left:20px}
.ul_list_social li a:hover{color:#b22b25}
.ul_info_course{font-size:16px;display:flex}
.box_people{margin-left:35px}
.box__rate{list-style:none}
.box__rate span{margin-left:10px}
.formatTextStandard{color:#333}
.list_tabs_details{margin-top:20px}
.list_tabs_details .ul_list_tabs_details{display:flex;list-style:none;border-bottom:1px solid #e5e5e5;padding-bottom:5px}
.list_tabs_details .ul_list_tabs_details li a{font-size:16px;color:#333;padding:10px 0;margin-right:30px}
.list_tabs_details .ul_list_tabs_details li a:hover{border-bottom:2px solid #b22b25;background:none}
.list_tabs_details .ul_list_tabs_details li.active a:{border-bottom:2px solid #b22b25}
#box_intro{text-decoration-style:dashed;margin-top:40px}
.relate_course{overflow:hidden;padding:5px 0}
.relate_course_pd{padding:5px}
.box_relate_course{color:#333;padding:25px 0 75px}
.box_relate_course .info_sub span{float:none}
.box_relate_course .owl-prev{left:0}
.box_relate_course .owl-next{right:0}
#box_intro,#box_extra{border-bottom:1px solid #e5e5e5;padding-bottom:30px}
.box_intro_detail .title_box_detail{font-size:24px;margin:20px 0 10px!important}
.box_slide_right .flexslider{margin-bottom:0;border:none}
.box_slide_right .flexslider .slides img{height:fit-content}
.box_dtsv4{width:100%}
.formatTextStandard ul{list-style:none;padding-left:15px}
.fs_13px{font-size:13px}
.fs_18px{font-size:18px}
.fs_25px{font-size:25px}
.fs_20px{font-size:20px}
.p_price .fs_13px{padding-right:5px}
.span_price{font-size:35px}
.curency{font-size:18px;text-decoration:underline}
.box_infor_course{padding:5px 20px 30px}
.p_price{border-bottom:1px solid #e8e8e8}
.box-bk-detail{box-shadow:0 0 6px #b7b7b7;border:1px solid #ccc}
.btn__sb{display:inline-block;width:100%;height:54px;line-height:54px;font-size:16px;text-align:center}
.btn_sb_book{background:#b22b25;color:#fff;margin-top:0;border:1px solid #b22b25;border-radius:4px;width:calc(100% - 62px)!important}
.buy_and_wish .btn_heart i{width:54px;height:54px;border:1px solid #ccc;float:right;margin-top:20px;font-size:24px;text-align:center;line-height:54px;border-radius:5px;color:#ccc}
.buy_and_wish a:hover{color:#fff}
.p_total_price span:first-child{font-weight:600}
.btn_sb_share{background:#fff;color:#1c9b74;margin-top:20px;border:1px solid #fff;border-radius:4px;height:20px;line-height:20px;display:inline-block;width:100%;text-align:center;font-size:16px}
.why_not_choose{padding:15px 25px;border:1px solid #ccc;margin-top:30px;background-color:#fff}
.why_not_choose .title_why_not{font-size:18px;font-weight:600}
.why_not_choose .content_why_not ul{list-style-type:none;padding-left:20px}
.why_not_choose .content_why_not ul li{position:relative;margin-bottom:5px}
.why_not_choose .content_why_not ul li:before{content:"\f00c";font-family:FontAwesome;width:20px;height:20px;position:absolute;top:3px;left:-25px;background-color:#b22b25;border-radius:50%;color:#fff;padding-left:3px}
.why_not_choose .question_why_not{margin:0;font-size:16px}
.box_sb_detail{position:absolute;top:-182px;width:100%;background:#fff;padding:6px}
#carousel1 ul.slides{padding-left:10px}
#carousel1{margin:5px 0}
.fix_height_scroll{transition:height .5s}
.fix-box_detail{position:fixed;width:360px;background-color:#fff;top:132px;z-index:9}
.box_right_mobile{display:none}
@media (max-width: 1024px) {
.box_right_destop{display:none!important}
.box_right_mobile{display:inline-block}
.relate_course .owl-carousel .owl-item .box_img img{width:100%}
.box_relate_course{padding-bottom:0}
#menu_course table{margin-bottom:20px}
.slide_right{display:none}
.btn_sb_book{width:100%!important}
}
@media (max-width: 1024px) and (min-width: 992px) {
.box__sb_info{border:1px solid #ccc;margin-top:10px}
}
@media (min-width: 992px) {
.box_relate_course_mobile{display:none}
}
@media (max-width: 991px) {
.btn_sb_book{width:200px!important}
.buy_and_wish{display:flex;justify-content:center}
.p_price{text-align:center}
.buy_and_wish .btn_heart i{margin-left:40px}
.btn_need_fix{display:none!important}
.content_need_fix{display:none}
.entry_detail .row .box_relate_course{display:none}
.box_right{display:inline-block;width:100%}
.box_infor_course{box-shadow:0 0 6px #b7b7b7;margin-top:40px;padding-top:15px}
#box_intro table,#box_extra table,#menu_course table{width:100%}
}
@media (min-width: 768px) {
.ul_mobile_teacher{display:none}
}
@media(max-width: 767px) {
.ul_list_tabs_details li{text-align:center}
.list_tabs_details .ul_list_tabs_details li a{margin:0;padding:0 5px}
.box_banner_img img{max-width:unset}
.ul_desktop_teacher{display:none}
#home .box_tcez-index{display:block!important}
.box_tcez-index .modal-footer{text-align:left}
.list_tcez{padding:0 15px 20px}
.course_youth iframe,.box_right_youth{display:none}
.box_carousel_teacher:before{height:77px;top:-20px}
.box_carousel_teacher{padding-top:20px}
.content_first_detail{top:50px}
.ul_info_course{flex-wrap:wrap}
.box__rate{width:100%}
}
.bread_up{margin-top:130px;background:#f7f8fa}
.main_regist_2019 .top_khdsmg{display:none}
.main_regist_2019 .box_input_control{-webkit-border-radius:0;display:block;width:100%;height:50px;padding:10px 15px;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.main_regist_2019 .box_textarea_control{-webkit-border-radius:0;display:block;width:100%;height:auto;padding:10px 15px;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.main_regist_2019 .form-horizontal .control-label{padding-top:10px;text-align:left}
#formRegister{position:relative}
#formRegister:before{content:"";width:50%;height:100%;position:absolute;top:0;right:0;background-color:#f7f8fa}
.pd_top_20px{padding-top:20px}
.box_left_regist{position:relative;padding-bottom:50px}
.box_left_regist:before{content:"";height:100%;position:absolute;border-right:1px solid #e3e3e3;top:0;right:0}
.box_left_regist .body_regist{padding-right:15px}
.box_right_regist .body_regist{padding-left:15px}
.main_regist_2019 input.dateTxt{background:#fff;padding-left:55px;font-size:16px}
.date_pick{position:relative}
.date_pick:before{content:"\f073";font-family:'FontAwesome';position:absolute;top:5px;left:32px;z-index:1;font-size:22px;pointer-events:none;color:#b22b25}
.select_arrow{position:relative}
.select_arrow:before{content:"\f007";font-family:'FontAwesome';position:absolute;top:7px;left:20px;z-index:1;font-size:22px;pointer-events:none;color:#b22b25}
.select_arrow .box_input_control{padding-left:55px}
.body_regist .title_course_product{font-size:20px;font-weight:600;line-height:25px}
.menu_infor_course{display:flex;color:#646567;font-size:14px}
.menu_infor_course .infor_course{margin:0 15px}
.content_need_course{padding-left:15px;color:#646567}
.btn_now .submitBtn{width:200px;float:right;height:50px;background:#b22b25;color:#fff;font-size:15px;text-align:center;line-height:50px;border:none;border-radius:5px;text-transform:uppercase;padding:0!important}
#totalGrand span{font-weight:600}
#list_course_cat .row{display:flex;flex-wrap:wrap}
.list_tabs_details .ul_list_tabs_details li.active a{border-bottom:2px solid #b22b25}
.time.color_b22b25{height:23px}
.title_item{font-size:40px}
.pl_5px{padding-left:5px}
.course_pro .info_sub p{float:right}
.boxkhl_w .box_img img{max-width:100%}
.boxkhl_w .box_content{text-align:left}
.time.color_b22b25 img{width:auto!important}
.boxkhl_w .box_content .info_sub span{float:none}
.nav_menu_mobile_2019 .menu_icon{padding-right:15px;font-size:22px}
.nav_menu_mobile_2019 li .sub_menu li{padding-left:15px}
.nav_menu_mobile_2019 .closeEv{position:absolute;top:10px;right:30px;width:40px;border:0;border:1px solid rgba(255,255,255,0.5);border-radius:50%;height:40px}
.nav_menu_mobile_2019 .closeEv a{display:block;text-align:center;font-weight:100;font-size:19px}
.nav_menu_mobile_2019{display:block;z-index:9999;position:fixed;top:0;bottom:0;right:-72%;width:72%;padding:30px;list-style:none;background:#66100B;overflow-y:scroll}
.nav_menu_mobile_2019 li{width:100%;border-bottom:1px solid rgba(255,255,255,0.1);padding:10px 2px;position:relative}
.nav_menu_mobile_2019 li a{color:#FFF;font-size:20px}
.nav_menu_mobile_2019 .sub_menu ul li:last-child{border-bottom:none}
.nav_menu_mobile_2019 .sub_menu ul li:first-child{border-top:1px solid rgba(255,255,255,0.1)}
.icon_sub_menu{padding:5px;position:absolute;width:25px;height:25px;right:6px;top:20px;text-align:center;cursor:pointer}
.nav_menu_mobile_2019 > li > a{font-size:16px;color:#FFF}
.nav_menu_mobile_2019 li .sub_menu{display:none;padding-left:15px;position:relative}
.nav_menu_mobile_2019 li .sub_menu:before{content:"";position:absolute;left:10px;top:0;height:100%;border-left:1px solid rgba(255,255,255,0.1)}
.nav_menu_mobile_2019 li .sub_menu ul{list-style:none;padding-left:15px;margin-top:10px;padding-left:0}
#header_mobile{position:relative;background:#292929;height:50px}
#logo_header{margin:0;position:absolute;z-index:9;width:100%;text-align:center;top:5px;left:0}
.d-flex{display:flex}
#menu_2019{width:100%;height:60px;display:none;position:fixed;left:0;bottom:0;padding:10px 10px 10px 15px;background:#B22B25;z-index:9999999999!important}
#menu_2019 > .block768-inner{justify-content:space-between}
.block768-link .icon-link{display:block;outline:none;padding:10px;cursor:pointer;margin-right:10px}
.block768-link .icon-link:last-child{margin-right:0!important}
.icon_menu_mb{font-size:30px;color:#666;line-height:60px}
.logo_mobile{height:40px;text-align:center;display:flex;justify-content:center;align-items:center}
body #tawkchat-minified-box{display:none!important}
body #tawkchat-container{display:none!important}
@media (max-width: 1024px) and (min-width:992px) {
#list_course_cat .box_liclnews .info_sub{display:inline-block}
#list_course_cat .box_liclnews .info_sub span{float:none;display:inline-block}
}
@media (max-width: 1024px) {
.select_course .infor_select{margin-top:15px}
.box_liclnews .img_boxli img{height:100%}
#footer-index{padding-bottom:80px}
.logo_mobile img{max-height:100%}
a#backTop{bottom:82px}
}
@media (max-width: 767px) {
.list_tabs_details .ul_list_tabs_details li.active a{border-bottom:none}
.list_tabs_details .ul_list_tabs_details li.active{border-bottom:2px solid #b22b25}
.box_liclnews .body_course{padding-left:15px}
.boxkhl_w .box_content .body_course{padding-left:15px}
.box_khl .formatTextStandard{padding:0 15px}
.icon_menu_mb{line-height:40px}
#menu_2019{height:60px}
.logo_mobile{height:40px}
#footer-index{padding-bottom:0px}
#footer-index .list_social{text-align:center; margin-bottom: 20px;}
.coppyright_2019{text-align: center; line-height: 21px !important;}
a#backTop{bottom:62px}
.nav_menu_mobile_2019 li .sub_menu a{font-size:16px}
}
@media (max-width: 360px) {
.breadcrumb_360{margin-top:45px}
}
.formatTextStandard p{max-width:100%;overflow:hidden}
.mb-20{margin-bottom:20px!important}
@media (max-width: 991px) {
.box_left_regist:before{content:none}
#formRegister:before{content:none}
.bread_up{margin-top:0}
.box_right_regist .body_regist{padding-left:0}
.box_left_regist{padding-bottom:15px}
.flex_mobile{display:flex;flex-wrap:wrap;flex-direction:column-reverse}
.body_regist .btn_now{display:none}
.block991{display:block!important}
}
@media (max-width: 767px) {
.bread_up{margin-top:50px;background:none}
.box_left_regist{padding-top:0;border-bottom:1px solid #e3e3e3}
.box_infor_course{display:none}
.buy_course{position:fixed;top:0;right:0;background:#fff;z-index:999;width:100%;padding:0;display:flex;height:60px;line-height:60px}
.buy_course .p_price{line-height:60px;width:50%;border-bottom:none}
.buy_course .span_price{font-size:22px}
.buy_course .buy_now{color:#fff;background:#699212;display:block;text-align:center;font-size:16px;width:50%}
.buy_course .buy_now a{color:#fff}
.buy_course .curency{font-size:16px}
.content_first_detail .title_item{font-size:30px;line-height:40px;max-height:80px;display:-webkit-box;text-overflow:ellipsis;overflow:hidden}
}
.header_top{position:relative;background:#292929}
.header_top #logo{position:absolute;top:0;width:77px;margin:0 auto;left:0;right:0;font-size:0}
.header_top .nav-menu{display:none}
#icon_bars{font-size:24px;color:#fff;line-height:28px;margin-right:60px;position:relative;cursor:pointer}
.ul_list_social{display:flex;list-style:none;padding:15px 0}
.ul_list_social li a{color:#fff;font-size:22px}
.header_bot{background:#fff;padding-top:20px;box-shadow:0 0 2px 1px #ddd;-webkit-box-shadow:0 0 2px 1px #ddd;-ms-box-shadow:0 0 2px 1px #ddd}
.header_bot .nav-menu .menu-link{color:#333}
.ul_list_social li{padding:0 8px}
.ul_list_social .icon_bars{padding-right:50px;padding-left:0}
.header_top #btn_select-index{background:url(../images/icon_search.png) no-repeat 7% center;width:30px;height:30px;outline:none}
.findForm-index{position:relative}
.header_top .box_select1{position:absolute;right:4px;top:4px}
.header_top .findheader{width:unset}
.findForm-index .form-control{font-size:15px;border-radius:20px;-moz-border-radius:20px;-khtml-border-radius:20px;width:273px;height:36px;padding:8px 15px;border:0!important}
#logo_mobile{display:none}
@media (max-width: 1024px) {
.hidden768{display:none!important}
.block768{display:block!important}
}
@media (max-width: 1024px) and (min-width: 992px) {
#header .navbar-collapse.collapse{display:none!important}
}
@media (max-width: 960px) {
#logo_mobile{display:block;margin:0}
#logo_mobile img{max-height:75px}
.th1{display:none}
}
.coppyright_2019{font-size:13px;color:#585858;line-height:29px}
.coppyright_2019 a{font-size:13px}
footer#footer-index .bot_ft1{background:#292929}

footer#footer-index{background:#292929;border-top:5px solid #b22b25}
#footer-index h2#logo_bot{margin:0}
#footer-index .addcpn h3{font-size:16px;color:#fff}
.fs_16px{font-size:16px}
.bot_ft1 .list_social a{background:none}
#footer-index .list_tags p{padding:0 150px;font-size:16px;text-align:center}
@media (max-width: 767px) {
.addcpn p{font-size:14px}
#backTop{display:none!important}
.box_inputw .form-control{height:38px;border-radius:5px;-moz-border-radius:5px;-wkhtml-border-radius:5px;-webkit-border-radius:5px}
	footer#footer-index .bot_ft1 .row{display: flex; flex-direction: column-reverse;}
}
.formatTextStandard table{border:0;border-collapse:collapse;table-layout:auto;border-color:#DDD}
.formatTextStandard td{padding:5px;border-color:#DDD}
.pagikm{display:flex;justify-content:center}
.ui-autocomplete{z-index:99999999;padding:15px!important;border-radius:5px;max-height:460px;overflow-y:scroll}
.ui-autocomplete li{padding:10px!important}
.ui-autocomplete li.ui-state-focus{color:#FFF;cursor:pointer;border:0!important;background:#b22b25}
.list_item_container .image{margin-right:15px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;overflow:hidden}
.list_item_container .title{font-size:12px;margin:5px 0;font-weight:600}
.ui-autocomplete li.ui-state-focus .color_b22b25{color:#FFF!important}
.home-search{width:400px;margin:0 auto}
@media screen and (max-width:576px) {
.home-search{width:100%}
}
.home-search .box_searchw{float:none;width:100%;position:relative}
.home-search .findForm-index .form-control{height:50px;width:100%;padding-left:30px;border-radius:30px;-moz-border-radius:30px;-khtml-border-radius:30px}
.home-search #btn_select-index{background:url(../images/icon_search.png) no-repeat 7% center;width:30px;height:30px;outline:none}
.home-search .findForm-index{position:relative}
.home-search .box_select1{position:absolute;right:10px;top:10px}
.home-search .loading{color:gray;padding-top:3px}
.name_cat{margin-bottom:5px}
.phone .library .body .title{position:absolute;top:calc(100% - 46px);left:20px;right:20px;font-size:18px;background:#fff;height:35px;line-height:35px;overflow:hidden;padding:0 10px;margin:0}